RubyGems Navigation menu

fake_email_validator 1.0.11

E-Mail validator for block services like mailinator.com, dropmail.me, etc. during new user registration.

Versionen:

  1. 1.0.11 - June 03, 2015 (13 KB)
  2. 1.0.10 - May 12, 2015 (11 KB)
  3. 1.0.9 - May 11, 2015 (11 KB)
  4. 1.0.8 - May 10, 2015 (11 KB)
  5. 1.0.7 - April 25, 2015 (11 KB)
Zeige alle Versionen (17 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (3):

Autoren:

  • Maxim Dobryakov

Besitzer:

84bb49c56756a8c7cd54d4876d7a4467

SHA 256-Prüfsumme:

7f6c9b7643da23519e972e500e5f2f8734977fa76550318f342deaf26e074499

Downloads insgesamt 18.634

Für diese Version 3.048

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: